#Ver_LOC = 3.0.0.8
#LangCode = JA
#LangName = Japanese
#LangID = 0011
; DPM Menu ----------
[DPMMENU]
#M1000 = ファイル(&F)
#M1008 = 終了(&X)
#M5000 = ヘルプ(&H)
#M5001 = ヘルプ(&H)
#M5002 = バージョン情報(&A)...
; About ----------
[About]
#D0100 =
#D0101 =
#D0102 =
#D0103 =
; EULA ----------
[EULA]
#D0300 = ソフトウェア使用許諾契約書
#D0301 = スクロールバーで順次下げて使用許諾契約書をお読みください。
#D0302 = 使用許諾契約書に賛同する場合は「同意します」を押して次にお進みください。「同意しません」を押した場合は終了します。
#D0303 = 同意します
#D0304 = 同意しません
; StringTable ----------
[STRINGTABLE]
#00128 = Driver Package Manager\n\n\n\n\n\n
#01000 = パッケージ追加(&A)...
#01001 = パッケージ一覧
#01002 = パッケージ編集(&E)...
#01003 = パッケージ削除(&D)...
#01004 = パッケージの取出し(&U)...
#01005 = 
#01006 = フィルター(&F)
#01007 = 全選択(&S)
#01008 = 選択解除(&R)
#01009 = 参照先フォルダー(&O):
#01012 = 表示件数(&N):
#01013 =
#01014 =
#01015 = 件
#01016 = パッケージ名
#01017 = コメント
#01018 = 種類
#01019 = プリンター名
#01020 = ポート
#01021 = ドライバー名
#01022 = バージョン
#01023 = メッセージ表示動作
#01024 = ユーザー変更
#01025 = 作成日
#01026 = 個別
#01027 = 共通
#01028 = 追加
#01029 = 更新
#01030 = 削除
#01031 = 表示しない
#01032 = 簡易表示
#01033 = Driver Package Manager
#01034 = 変更
#02000 = 
#32771 = 
#61204 = 既に起動しています。
#61205 = このOSには対応していません。
#61206 = Driver Package Managerの起動には管理者権限が必要です。
#61207 = Driver Packaging Utilityがみつかりません。\nDPUをセットアップしてください。
#61208 = 指定されたパッケージは存在しないか、または壊れています。
#61209 = 選択したパッケージを削除しますか？
#61210 = パッケージ<%s>が存在しません。
#61211 = パッケージ<%s>がロックされているため削除できません。
#61212 = 既に同じ名前のファイルが存在します。上書きしますか?
#61213 = パッケージ取り出し中…
#61214 = パッケージの取り出しが完了しました。
#61215 = パッケージ取り出し中にエラーが発生しました。
#61216 = パッケージ一覧の読み込みに失敗しました。
#61217 = 検索結果が存在しません
